View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012671ParaView(No Category)public2011-10-21 10:512011-11-01 21:35
ReporterUtkarsh Ayachit 
Assigned ToRobert Maynard 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target Version3.12Fixed in Version3.12 
Summary0012671: Prism now working correctly in client-server mode.
DescriptionPrism now working correctly in client-server mode.
TagsNo tags attached.
ProjectSandia
Topic Nameprism_client_server_support
Typecrash
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0027605)
David Partyka (developer)
2011-10-24 13:59

Merged into master 10/24/2011
(0027634)
Alan Scott (manager)
2011-11-01 21:35

Tested Linux client, remote server, 3.12.

- Issue History
Date Modified Username Field Change
2011-10-21 10:51 Utkarsh Ayachit New Issue
2011-10-21 10:51 Utkarsh Ayachit Assigned To => Robert Maynard
2011-10-21 10:51 Utkarsh Ayachit Target Version => 3.12
2011-10-24 13:04 Robert Maynard Topic Name => prism_client_server_support
2011-10-24 13:04 Robert Maynard Status backlog => gatekeeper review
2011-10-24 13:04 Robert Maynard Resolution open => fixed
2011-10-24 13:59 David Partyka Note Added: 0027605
2011-10-24 13:59 David Partyka Status gatekeeper review => customer review
2011-10-24 13:59 David Partyka Fixed in Version => 3.12
2011-11-01 21:35 Alan Scott Note Added: 0027634
2011-11-01 21:35 Alan Scott Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker